Page MenuHomePhabricator

Determine representation format of the Wednesday build quality
Closed, ResolvedPublic

Description

Proposals:

  • Stacked line/area graph of green and red builds over time (weekly on Wednesday at ??:?? UTC)
  • Line graph showing percentage of builds that are green
  • Line graph showing percentage of builds that are red/stormy
  • ???

Details

Reference
fl632

Event Timeline

flimport raised the priority of this task from to Normal.Sep 12 2014, 1:49 AM
flimport set Reference to fl632.

greg wrote on 2014-09-06 05:59:06 (UTC)

My preference is "Stacked line/area graph of green and red builds over time (weekly on Wednesday at ??:?? UTC)". We can revisit it later if things seem wrong.

importing issue status

flimport closed this task as Resolved.Sep 12 2014, 1:49 AM
flimport assigned this task to greg.Oct 2 2014, 9:58 PM
flimport added a subscriber: greg.
greg moved this task from INBOX to Done on the Release-Engineering-Team board.Oct 20 2014, 11:04 PM
greg moved this task from Done to Archive on the Release-Engineering-Team board.